Subject: Re: 23.2; error writing table of symbols with semantic in cedet
From: David Engster <[email-masked]>
To: Jonathan Marchand <[email-masked]>
Cc: [email-masked]
Date: Mon, 08 Oct 2012 17:46:29 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

David Engster writes:
> Jonathan Marchand writes:
>> Moreover, I have a backtrace with an example of a symbol that semantic
>> can't handle well in file ctype.h (the one in /usr/include/), here
>> is the output :
>>
>> Error Writing Table: #<semanticdb-table ctype.h>
>> Save Error: "\"Error in macro \\\"name\\\"\"":
>> /home/jonathlela/.emacs.d/semanticdb/!usr!include!semantic.cache
>
> It's been a while, but can you still see this error? I just tried to
> parse ctype.h using the latest Emacs from bzr, and it seems to work
> fine. If you're still having problems with this, please give a recipe to
> reproduce this.

I still cannot reproduce this using latest Emacs bzr, and no further
information was given, hence I am closing this report. Please reopen if
you still have problems.

-David